/* Class = "NSButtonCell"; title = "Use formatted value"; ObjectID = "D0A-d7-weD"; */
"D0A-d7-weD.title" = "Use formatted value";


/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "3p2-u8-otB"; */
"3p2-u8-otB.headerCell.title" = "Key";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "3t4-Ue-MeD"; */
"3t4-Ue-MeD.title" = "Apply";

/* Class = "NSButtonCell"; title = "Set Custom Value"; ObjectID = "7I2-5S-jin"; */
"7I2-5S-jin.title" = "Set Custom Value";

/* Class = "NSButtonCell"; title = "No Addition"; ObjectID = "Aju-jY-5JQ"; */
"Aju-jY-5JQ.title" = "No Addition";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QQj-Cl-xJj"; */
"QQj-Cl-xJj.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vq7-Ub-gKv"; */
"Vq7-Ub-gKv.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "XAk-YR-7G5"; */
"XAk-YR-7G5.headerCell.title" = "Stream";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YfY-2q-boY"; */
"YfY-2q-boY.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Remove Current Value"; ObjectID = "fHY-7e-Nv7"; */
"fHY-7e-Nv7.title" = "Remove Current Value";

/* Class = "NSButtonCell"; title = "Restore Original Value"; ObjectID = "kMH-ZQ-llz"; */
"kMH-ZQ-llz.title" = "Restore Original Value";

/* Class = "NSTextFieldCell"; placeholderString = "Search Tags"; ObjectID = "lOQ-HP-fVK"; */
"lOQ-HP-fVK.placeholderString" = "Search Tags";

/* Class = "NSButtonCell"; title = "Copy Another Value"; ObjectID = "rfB-XH-Aqa"; */
"rfB-XH-Aqa.title" = "Copy Another Value";
